Subject: 15 micron cirris comparison

From: John Wise <[email-masked]>
Date: Thu, 17 Feb 1994 14:57:52 -0400 (EDT)

Hi Ray;
   I've finished the 15 micron analysis for the six cases
I thought we should look at.  I also ran the SHARC Atmospheric
Generator which uses MSIS for O and Tn and uses MSIS argon
with the Rodrigo model to get the CO2.  Generally speaking
the comparison looks pretty good with perhaps some room for
improvement.  At this point I will not speculate as to what
is going on because I really don't know, so I'm going to fax
about 24 plots to you this afternoon and give you a chance to
mull it over.
   Next week I'll be running the 5.3 micron NO, unless you 
have another suggestion.  It may be useful for me to do some composite
plots of O, or CO2, or whatever.
   I'll be very interested to hear your thoughts about all of
this and what we should do next.

John